import { PublicBookingPage } from '@/features/public-booking/public-booking-page';
import { createFileRoute } from '@tanstack/react-router';

export const Route = createFileRoute('/$complexSlug/booking/')({
  component: PublicBookingIndexRouteComponent,
});

function PublicBookingIndexRouteComponent() {
  const { complexSlug } = Route.useParams();

  return <PublicBookingPage complexSlug={complexSlug} />;
}
